[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fedora x86_64 rawhide rebuild in mock status 2008-07-03



On Tue, Jul 08, 2008 at 08:31:05AM +1000, Bojan Smojver wrote:
> On Tue, 2008-07-08 at 08:10 +1000, Bojan Smojver wrote:
> 
> > Looking into libapreq2.
> 
> OK, fixed too.
> 
> If anyone has broken packages related to apr-util going 1.3.x, it may be
> due to what apu-1-config --libs returns, which contains LDAP libraries
> by default. Try using apu-1-config --avoid-ldap --libs instead (order of
> options is important).

apr-util-devel dropped the "Requires: openldap-devel" - this is still 
needed for the same source compat problems as upstream.  I've restored 
this and am building -5.  Individual packages *can* switch to using 
--avoid-ldap but builds should not be broken without that.

joe


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]